<?php
if(!defined('VERSION')){ exit; }
?>
<!DOCTYPE html>
<html>
<head>
	<link href="./assets/css/light.css" rel="stylesheet" type="text/css" />
	<title>About :: Aberrant File Browser</title>
</head>
<body>
	<div id="wrap">
		<div class="items">
			<div class="title row home">
				<span class="size">
				<?php if(isset($_GET['return'])): ?>
					<a href="index.php?b=<?php echo htmlspecialchars($_GET['return']) ?>">Back</a></span>
				<?php else: ?>
					<a href="index.php">Back</a></span>
				<?php endif; ?>
				<div class="location"><strong>Location: </strong> Special :: About</div>
			</div>
		</div>

		<?php
			$stats['glob'] = glob('_thumbnails/*');
			$stats['total_fs'] = 0;
			foreach($stats['glob'] as $file){
				$stats['total_fs'] += filesize($file);
			}

			$stats['thumbs'] = count($stats['glob']) - 1;
		?>

		<div class="items">
			<div class="title row info">Stats</div>
			<div class="title row bullet"><strong><?php echo $stats['thumbs']; ?></strong> thumbnail<?php echo ($stats['thumbs'] == 1 ? '' : 's'); ?> cached</div>
			<div class="title row bullet"><strong><?php $s = bytes_to_string($stats['total_fs']); echo $s['num'] . ' ' . $s['str'] ?></strong> thumbnail cache size</div>
		</div>

		<div class="items">
			<div class="title row info">About</div>
			<div class="title row bullet">Written by Bryan Channon</div>
			<div class="title row bullet">Find me at <a href="http://vuii.co.uk/" target="_blank">vuii.co.uk</a></div>
			<div class="title row bullet">Download From <a href="http://www.persianscript.ir/" target="_blank">PersianScript</a></div>
		</div>
		<div class="items">
			<div class="title row info">Credits</div>
			<div class="title row bullet">Aberrant File Browser makes use of: </div>
			<div class="title row bullet"><a href="http://jquery.com/">jQuery</a> by the <a href="http://jquery.org/" target="_blank">jQuery Foundation</a> (<a href="http://www.opensource.org/licenses/mit-license.php" target="_blank">MIT License</a>)</div>
			<div class="title row bullet"><a href="http://www.famfamfam.com/lab/icons/silk/">Silk Icons</a> by <a href="http://www.famfamfam.com/lab/icons/silk/" target="_blank">famfamfam</a> (<a href="http://creativecommons.org/licenses/by/2.5/" target="_blank">Creative Commons Attribution 2.5 License</a>)</div>
			<div class="title row bullet"><a href="http://www.jacklmoore.com/colorbox" target="_blank">ColorBox</a> by <a href="http://www.jacklmoore.com" target="_blank">Jack Moore</a> (<a href="http://www.opensource.org/licenses/mit-license.php" target="_blank">MIT License</a>)</div>
			<div class="title row bullet"><a href="http://wpaudioplayer.com/" target="_blank">WordPress Audio Player</a> by <a href="http://www.1pixelout.net/" target="_blank">Martin Laine</a> (<a href="http://www.opensource.org/licenses/mit-license.php" target="_blank">MIT License</a>)</div>
			<div class="title row bullet"><a href="http://www.appelsiini.net/projects/lazyload" target="_blank">Lazy Load Plugin for jQuery</a> by <a href="http://www.appelsiini.net/" target="_blank">Mika Tuupola</a> (<a href="http://www.opensource.org/licenses/mit-license.php" target="_blank">MIT License</a>)</div>
		</div>

		<div class="items">
			<div class="title"><strong>Aberrant File Browser <?php echo VERSION; ?></strong> | &copy; <?php if(date('Y') > 2011){echo '2011 &ndash;';} ; ?> <?php echo date('Y'); ?></div>
		</div>
	</div>
</body>
</html>